/* Localized versions of Info.plist keys */
CFBundleName = "Terrapin Logo Runtime OSX";
CFBundleGetInfoString = "Terrapin Logo Runtime OSX version 3.0, Copyright © 2003 by Terrapin Software.  All rights reserved.";
CFBundleShortVersionString = "Terrapin Logo Runtime OSX version 3.0";
